Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Retrieve file content

GET
/files/{file_id}/content

Returns a response containing the contents of the specified file.

Path Parameters
file_id: string

The ID of the file to use for this request.

Returns

file

Retrieve file content

curl https://api.openai.com/v1/files/file-abc123/content \
  -H "Authorization: Bearer $OPENAI_API_KEY" > file.jsonl
Returns Examples